/* General */
body {background:url(../images/bg-block.gif) 0 0 repeat #1a1919; }
#main {background: url(../images/bg-content.gif) 0 0 repeat;}
.top-box {color:#b1a99c;}
/* List styling */
.xoxo.blogroll li {background:url(../images/marker-2.png) 0 7px no-repeat;}
.xoxo.blogroll li a {color:#afa89b;}
.content {background:url(../images/bottom-content.gif) 0 bottom repeat-x;}
.home .content {background: none;}
.list-1 ul li {background:url(../images/marker-2.png) 0 7px no-repeat;}
.list-1 ul li a {color:#b2aa9d;}
.recentcomments li > a {color:#fff !important;}
.list-2 li  {background:url(../images/marker-2.png) 0 7px no-repeat;}
.list-2 li a {color:#b2aa9d;}
/* Links and others */
a {color: #fff;}
.link {color:#ea9e27;}

.spacer-1 {background:url(../images/spacer.png) 320px 0 repeat-y;}
.spacer-2 {background:url(../images/spacer.png) 260px 0 repeat-y;}

/* Heading */
h1, h2, h3, h3 a {color:#fff;}

.grid_6 h3 , .color h3{color:#6ead36;}
.grid_7 h3, .entry-header h3 a{color:#fff;}
h6 {color:#fff;}
.grid_5  h6 {color:#b0a99c;}

.last {margin-right: 0;}
/* Header */
#header {background:url(../images/bg-block.gif) 0 0 repeat; border-bottom:8px solid #ea9e27;}
.logo h1 a, .logo h2 a {color:#454545;}
.logo .tagline {color:#868686; font-weight:400; padding-left:68px; margin-top: -16px;}

/* Request a quote */
.top-box {border:1px solid rgba(225,225,225,0.2);}
.box-button {border-top:1px solid rgba(225,225,225,0.2);}
.top-box:hover, .top-box:hover .box-button {}
.box-text h2 {color:#fff; background:url(../images/box-title-tail.png) 0 0 repeat;}

/* Slider */
#slider {background:url(../images/loading.png) no-repeat 50% 50% #191919;}
.nivo-controlNav a {background:#f0f0f0;}

/* Primary navigation */
.sf-menu ul {background:#3b3b3b;}
.sf-menu ul ul {background:#3b3b3b;}
.sf-menu > li > a {color:#fff;}
.sf-menu > li.sfHover > a, .sf-menu > li > a:hover, .sf-menu > li.current-menu-item > a {color:#fff; background:#ea9e27;}
.sf-menu li li a {color:#9f9f9f;}
.sf-menu li li { border-top:1px solid #9f9f9f;}
.sf-menu li li li {border-top:1px solid #9f9f9f;}
.sf-menu li li.sfHover > a, .sf-menu li li > a:hover, .sf-menu li li.current-menu-item > a {color:#ea9e27;}

.sf-sub-indicator {background:url(../images/arrow.gif) 0 -3px no-repeat;}

/* Content */
.second-content  {color:#afa89b; background: #191919;}
.second-content  h2 {color:#fff;}

.color-1, .home .second-content h2 {color:#cbcbcb;}

/* Comments */
li.comment .comment-body {border:1px solid rgba(226,226,226,0.2); background:#151515;}
span.author {color:#ea9e27;}
.reply a {color: #ea9e27;}
.reply a:hover {color:#fff;}
.reply time  {color:#ea9e27;}

/* Post content */
.pagination a {background:#eee;}

.post-meta {color:#ea9e27;}
.post-meta a {color:#ea9e27;}

.comments-link  {color: #ea9e27;}
.comments-link:hover {color:#fff;}

/* Page Navigaton (wp-pagenavi) */
.wp-pagenavi a, .wp-pagenavi span {color:#ea9e27;}
.wp-pagenavi a:hover, .wp-pagenavi span.current {color:#fff;}


/* Author */
#post-author {border:1px solid #dbdbdb;}
#post-author .gravatar img {background:#fff; border:1px solid #dbdbdb;}

.author-info {border-bottom:1px solid #eee;}
.author-info .avatar img {background:#fff; border:1px solid #dbdbdb;}

/* 404 */
.error404-num {color:#ea9e27;}

/* Sidebar */
#sidebar .xoxo.blogroll li a {color:#3F3F3F;}

/* Calendar */
#wp-calendar caption {color:#fff;}

/* Recent Comments */
ul.recentcomments li {color:#ea9e27; background:none;}
ul.recentcomments .comment-body {}
ul.recentcomments .comment-body a {}

/* Posts Type widget */
.post_list li {border-top:1px solid #dbdbdb;}
.post_list.news li {color:#afa89b;}
.post_list.news li .post_meta time {color:#ea9e27;}

/* Popular posts */
.popular-posts li .post-thumb {border:1px solid #dbdbdb;}

/* Recent Posts */
.recent-posts li h5 {color:#6a6a6a;}
.recent-posts li span.meta {color:#888;}


/* Our team */
.recent-posts.team li a {color:#b0a99c;}
.recent-posts.team .teampos {color:#ea9e27;}

/* Tags */
.tags-cloud a, .tagcloud a {background:#2f2f2f; color:#fff;}
.tags-cloud a:hover, .tagcloud a:hover {background:#ea9e27;}

/* Footer */
#footer {
	background: url(../images/bg-content.gif) 0 0 repeat;
	-moz-box-shadow: 0 5px 5px rgba(0,0,0,0.5); 
    -webkit-box-shadow: 0 5px 5px rgba(0,0,0,0.5);
    box-shadow: 0 5px 5px rgba(0,0,0,0.5);
}
nav.footer ul li  {background:url(../images/marker-1.png) 1px 10px no-repeat;}
nav.footer ul li a {color:#707070;}
#footer-text {color:#979797;}
.site-name  {color:#979797; }
#footer a[title="Privacy Policy"] {color:#5c5c5c;}

/* Misc */
.button {color:#ea9e27;}
.button:hover {color:#fff;}
.button-1 {color:#fff;}
.button-1:hover {color:#ea9e27;}

/* Back to Top */
#back-top a {color: #fff; background:#272727; border: 1px solid #5d5d5d;}
#back-top a:hover {color: #191919; background:#d8d8d8;}

/* Forms */
input, select, textarea {border:1px solid rgba(226,226,226,0.2);}
input[type="text"], textarea {background:#151515; color:#fff;}
input[type="submit"], input[type="reset"] {color: #ea9e27;}
input[type="submit"]:hover, input[type="reset"]:hover {color:#fff;}

/* Sidebar search form */
#searchform {border:1px solid rgba(226,226,226,0.2); background:#151515;}
#searchform .submit {background:url(../images/search-icon.png) 0 0 no-repeat #151515;}
